body.node-type-article,
body.node-type-issue {
    color: #5D626D;
    font-size: 12px;
    background: #dee4e4 !important;
}

body.node-type-issue #section-content,
body.node-type-article #section-content {
    width: 75% !important;
    float: left;
    padding-left: 15px;
    padding-right: 10px;
}

body.node-type-issue #zone-menu-wrapper,
body.node-type-article #zone-menu-wrapper {
    width: 25% !important;
}

.issue_select_wrapper {
    padding: 5px 0 5px 10px;
    background-color: transparent;
    background-color: rgba(255, 255, 255, 0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff,endColorstr=#7fffffff);
    zoom: 1;
    margin: 2px 0;
}

.issue_select_wrapper .form-type-select {
    margin-bottom: 0;
}

body.node-type-article #zone-content .region-inner,
body.node-type-issue #zone-content .region-inner {
  /*  margin: 0 10px 10px;*/
}

body.node-type-article #zone-content .region-inner {
/*    padding: 10px;
*/}

a { color: #5D626D; }

.node-article a { text-decoration: underline; }

p {
    font-size: 1em;
    line-height: 1.3em;
}

div#page #page-inner div#main div#content-group div#content-inner div#content-inner-inner div.content.grid12-9,
#block-system-main{ width: 100%; }

body.context-contact div#page #page-inner div#main div#content-group div#content-inner div#content-inner-inner div.content.grid12-9,
body.context-contact #block-system-main{ width: 100%; padding-bottom: 0px;}
/*#block-system-main{ width: 608px; }*/


#page-inner {
    padding: 0 0 10px 0;
}

.hidden_block { display: none; }

a:hover { text-decoration: none; }

.turquoise { color: #17818F; }

h2.blue{
    color: #004065;
    font-size: 11px;
}

h2.blue14{ font-size: 11px; }

.block p {
    margin: 0;
    padding: 0;
    font-size: 13px;
    line-height: 18px;
}

table {
    border-collapse: inherit;
}

body.node-type-article .block .content table,
body.node-type-issue .block .content table {
   /* border-collapse: collapse !important;*/
}

body.node-type-article .block .content table tr td,
body.node-type-issue .block .content table tr td  {
    border-bottom: 0;
    padding: 1px;
    vertical-align: top;
}

body.node-type-article .block .content table tr:hover td,
body.node-type-issue .block .content table tr:hover td {
    background: transparent;
}

table tr td { vertical-align: top; }

#sidebar-first { background-color: #E5E5E5; }

#sidebar-first .block {
    border-bottom: 3px solid #fff;
    margin-bottom: 0;
}

.clear { clear: both; }

.boxes-box-controls { display: none; }

.fineprint {
    font-size: 10px;
    line-height: 10px;
}

/* SIDEBAR FIRST */
#sidebar-first .grid12-3 { width: 280px; }
#sidebar-first .gutter { margin:0; }

#block-views--exp-search_form-page_1,
#block-block-4,
#block-boxes-view_archives,
#block-menu-menu-esymmetry-menu,
#block-mysubaru_esymmetry-articles_list,
#block-mysubaru_esymmetry-features,
#block-views-archives-block{
    background-color: #e5e5e5;
}

#block-views-archives-block .view-archives ul{
    /*list-style-position: inside;*/
}

#block-views-archives-block .view-archives ul li{
    margin: 0;
    line-height: 12px;
}

#block-views-archives-block .view-archives ul li div{
    display: inline;
    line-height: 12px;
}

#block-views-archives-block .view-archives ul li h3{
    margin: 0;
    line-height: 12px;
    display: inline;
}

#block-views-archives-block .view-archives ul li a {
    font-size: 12px;
    font-weight: normal;
}

/* BLOCKS HOMEPAGE */
div#page-home #sidebar-first {
    background-color: transparent;
}

div#page-home #sidebar-first .block { border: none; }

div#page-home #sidebar-first #block-boxes-right_hand_side_paragraph,
div#page-home #sidebar-first #block-boxes-read_esymmetry,
div#page-home #sidebar-first #block-boxes-homepage_menu_logged_in
div#page-home #sidebar-first #block-boxes-homepage_menu.block {
    border: 0;
}

div#page-home #sidebar-first .block-boxes {
    margin: 10px 0;
}

ul#user-menu {
    list-style: none;
    margin: 0;
}

div#page-home #sidebar-first ul#user-menu li {
    margin: 0 0 2px 0;
}
ul#user-menu li a,
ul#user-menu li img{
    display: block;
}


#sidebar-first .block .content {
    padding: 18px;
}

#sidebar-first #block-mysubaru_esymmetry-issue_cover .content { padding: 0; }
#sidebar-first #block-mysubaru_esymmetry-issue_cover img { display: block; }
#sidebar-first #block-block-6 .content { padding: 0; }

#sidebar-first .block-title {
    padding: 18px 0 0 18px;
    color: #000;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
}

#sidebar-first #block-views-archives-block .content { padding-top: 0; }
#sidebar-first #block-menu-menu-esymmetry-menu .content { padding-top: 0; }

#sidebar-first #block-block-6 .inner,
#sidebar-first #block-mysubaru_esymmetry-issue_cover .inner { padding: 0 }

#sidebar-first .block a { color: #5D626D; }

#sidebar-first .block ul li {
    color: #5D626D;
    margin: 0 0 5px 0;
}

#sidebar-first .block a:hover {
    border-bottom: 1px dashed #5d626d;
}

div.page-mag div#sidebar-first {
    margin: 0 37px 0 0;
    width : 280px;
}

div.page-mag div#content-group {
    width: 640px;
}

#sidebar-first #block-mysubaru_esymmetry-articles_list ul {
    margin: 0;
    list-style: none;
}

#sidebar-first .feature {
    float: left;
    margin: 0 0 8px 0;
}

#sidebar-first .feature-left {
    margin: 0 10px 0 0;
}

#sidebar-first .feature a{ text-decoration: none; }

#block-mysubaru_esymmetry-features div.content {
    padding-right: 0;
    width: 260px;
}

#block-mysubaru_esymmetry-features div.content a:hover { border: none; }

#block-block-7 ul, #block-block-9 ul {
    margin: 0;
    list-style: none;
}

#block-block-7 .content ul li,
#block-block-9 .content ul li { margin: 0 0 2px; }

#block-block-7 .content ul li a,
#block-block-9 .content ul li a { display: block; }

#block-block-7 .content ul li a:hover,
#block-block-9 .content ul li a:hover { border: none; }

#block-block-7 .content ul li a img,
#block-block-9 .content ul li a img{ display: block; }

#block-block-7 .content,
#block-block-9   .content {
    padding: 0 0 0 20px;
}

#block-boxes-homepage_content.grid12-5 {
    width: 100%;
}

#block-boxes-homepage_content .boxes-box-content div {
    float: left;
    width: 48%;
    color: #333;
    font-size: 11px;
    line-height: 11px;
}
#block-boxes-homepage_content .boxes-box-content div.first { margin: 0 4% 0 0; }

#block-boxes-homepage_content .boxes-box-content div.homepage-links a,
#block-boxes-homepage_content .boxes-box-content div.homepage-links a:visited{
    color: #333;
}

#page-home #sidebar-first a:hover { border: none; }

/* SEARCH BLOCK */
input.input-default-value { color: #b7b7b7; }
div#edit-keys-wrapper { width: 100%; }
div#edit-keys-wrapper .views-widget input {
    max-width: 100%;
    width: 236px;
}

div#edit-field-article-issue-nid-wrapper { width: 100%; }
div#edit-field-article-issue-nid-wrapper label {
   /* display: inline;
    float: left;*/
    font-size: 11px;
    font-weight: normal;
    margin: 0 10px 0 0;
}

div#edit-field-article-issue-nid-wrapper label[for='edit-field-article-issue-nid'] {
    width: 30%;
    float: left;
}
div#edit-field-article-issue-nid-wrapper .form-radios {
    width: 60%;
    float: left;
}

div#edit-field-article-issue-nid-wrapper #views-widget { }

div#edit-field-article-issue-nid-wrapper .form-item-field-article-issue-nid {
    float: left;
    margin: 0 10px 10px 0;
    width: 100%;
}

div#edit-field-article-issue-nid-wrapper .form-item-field-article-issue-nid input{
/*    float: left;
*/    margin: 0 4px 0 0;
}

html.ie7 div#edit-field-article-issue-nid-wrapper #edit-field-article-issue-nid div.form-item{
    width: 75px;
}
html.ie7 div#edit-field-article-issue-nid-wrapper #edit-field-article-issue-nid div:first-child{
    width: 90px;
}

html.ie8 div#edit-field-article-issue-nid-wrapper #edit-field-article-issue-nid div.form-item{
    width: 70px;
}
html.ie8 div#edit-field-article-issue-nid-wrapper #edit-field-article-issue-nid div:first-child{
    width: 85px;
}

div#edit-field-article-issue-nid-wrapper .form-item-field-article-issue-nid label{
/*    float: left;
*/    margin: 0;
    line-height: 12px;
}

html.ie7 div#edit-field-article-issue-nid-wrapper .form-item-field-article-issue-nid label{
    line-height: 23px;
}

#edit-field-article-categories-tid-wrapper { width: 100%; }
#edit-field-article-categories-tid { width: 245px; }

#views-exposed-widgets { margin-bottom: 0; }

.views-exposed-form .views-exposed-widget .form-submit {
    margin: 0 !important;
}

#block-menu-menu-esymmetry-menu {
    font-size: 10px;
}
#block-menu-menu-esymmetry-menu h2 {
    color: #000;
    font-size: 10px;
}

#block-menu-menu-esymmetry-menu ul {
    margin: 0;
    list-style: none;
}
#block-menu-menu-esymmetry-menu ul li {
    list-style: none;
    list-style-image: none;
}

#block-block-11 .gutter { padding: 0; }
#block-block-11 .content { text-align: center; }
#block-block-11 .content a:hover{ border: none; }

#block-boxes-all_4_the_driver { background-color: #fff; }
#block-boxes-all_4_the_driver div.gutter div.content {
    padding: 0;
}
#block-boxes-all_4_the_driver div.content div#branding a {
    display: block;
    float: left;
}

#block-boxes-all_4_the_driver div.content div#branding a:hover { border: none; }

/* page mag content region */
div.page-mag div#content p{ margin: 0 0 10px;}

div.page-mag div#block-system-main div.gutter{ margin: 0;}

div.page-mag div#block-system-main div#block-mysubaru_esymmetry-articles_list {
    width: 190px;
    margin: 16px 18px 0 0;
    background-color: #fff;
}

div.page-mag div#block-system-main div#block-mysubaru_esymmetry-articles_list div.gutter {
    margin: 0;
}

div.page-mag div#block-system-main div#block-mysubaru_esymmetry-articles_list ul {
    list-style: none;
    margin: 0;
}

div.page-mag div#block-system-main div#block-mysubaru_esymmetry-articles_list ul li a {
    color: #5D626D;
}

div.page-mag div#block-system-main div#block-mysubaru_esymmetry-articles_list ul li a:hover {
    border-bottom: 1px dashed #5D626D;
}

div.page-mag div#block-mysubaru_esymmetry-nick {
    width: 370px;
    background-color: #F2F2F2;
    padding: 15px;
    font-size: 12px;
    line-height: 14px;
    float: right;
}
div.page-mag div#block-mysubaru_esymmetry-nick .gutter { margin: 0; }
div.page-mag div#block-mysubaru_esymmetry-nick #nickssay p{ margin-bottom: 8px; }
div.page-mag div#block-mysubaru_esymmetry-nick #nickssay a{
    color: #5D626D;
    text-decoration: underline;
}

div.page-mag div#block-mysubaru_esymmetry-nick #nickssay img {
    float: left;
    margin: 0 10px 0 -15px;
}


/* PAGER */
div.page-mag div#main {
    position: relative;
}
ul.mysubaru_pager {
    background-color: #f2f2f2;
    height: 23px;
    width: auto;
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
}

ul.mysubaru_pager li{
    line-height: 23px;
    float: left;
    list-style-type: none;
    list-style-image: none;
}

ul.mysubaru_pager li img{
    margin-top: 3px;
}

ul.mysubaru_pager a {
    color: #5D626D;
    font-size: 12px;
    margin: 0 5px;
}

ul.mysubaru_pager_top {
    position: absolute;
    top: 0;
    right: 0;
}

ul.mysubaru_pager_bottom {
    position: absolute;
    bottom: 0;
    right: 0;
}

/* HOMEPAGE SLIDESHOW */
#issue-introduction {
    color: #5D626D;
    font-size: 12px;
    line-height: 12px;
    background: #f2f2f2;
    position:relative;
/*    width: 608px;*/
    margin: 0 0 10px;
    padding: 10px;
}

#issue-introduction table tr td {
    border: 0;
}

#issue-introduction,
#issue-introduction p{ font-size: 12px; }

#slideshow {
    position:relative;
    height:265px;
    width: 608px;
    margin: 57px auto 0;
}

#slideshow a {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow a.active {
    z-index:10;
}

#slideshow a.last-active {
    z-index:9;
}

#slideshow #slider-nav-bar {
    position: absolute;
    top: -24px;
    right: 0;
    list-style: none;
    width: 100%;
}

#slideshow h3 {
    float: left;
    font-size: 12px;
    color: #505050;
    font-weight: normal;
    line-height: 20px;
}

#slider-nav {
    background-color: #f2f2f2;
    height: 14px;
    padding: 3px 0 3px 6px;
    margin: 0;
    width: 78px;
    float: right;
}

#slider-nav li {
    display: inline;
}

#slider-nav li a{
    color: #5D626D;
    font-size: 10px;
    font-weight: bold;
    padding: 0 4px;
    position: relative;
    text-decoration: none;
    line-height: 14px;
    display: block;
    float: left;
}

#slider-nav li a.active{
    background-color: #5D626D;
    color: #fff;
    position: relative;
}

h1.big-title {
    display: none;
    font-size: 35px;
    font-weight: normal;
    margin: 40px 0 0;
    color: #000;
}

div.page-mag div#content p#article_author{
    margin: 10px 0 0 0;
}

/* HOME */
div#page-home {
    background: url('/profiles/mysubaru/themes/custom/mysubaru/images/body-gradient.gif') center repeat-y;
}
div#page-home .grid12-12 { width: 928px; }
div#page-home #header-group {
    text-align: center;
}

div#page-home #header-site-info {
    padding: 0 13px;
}

div#page-home #header-site-info #logo {
    float: left;
}

div#page-home #content-group { padding-left: 20px; }

div#page-home .grid12-3 { width: 310px; }
div#page-home .grid12-9 {
    width: 583px;
    padding: 0 15px 0 0;
}

div#page-home #block-block-2 {
    font-size: 11px;
}

div#page-home #sidebar-first .block .content{
    padding: 0 0 5px 40px;
}

#login-content-wrapper {
    clear: both;
    padding: 0 15px 0 0;
}

#login-content-wrapper #login-form,
#forgot-pass-form-wrapper{
    background: #f2f2f2;
    border: 1px solid #ccc;
    color: #333;
    float: left;
    font-size: 11px;
    padding: 15px;
}

#login-content-wrapper #login-form p {
    margin: 0 0 5px;
    padding: 0 20px 0 0;
}

#login-content-wrapper #login-form div.login-form-inner {
    float:left;
    width: 50%;
}

#login-content-wrapper #login-form .form-item { margin: 0 0 10px; }

#login-content-wrapper #login-form label{ font-weight: normal;}

#login-content-wrapper #login-form #edit-actions {
    margin-bottom: 0;
}

#login-content-wrapper #login-form #edit-actions input{
    margin: 0;
    padding: 0;
}

#login-form-baseline {
    clear: both;
    font-size: 9px;
    line-height: 10px;
}

#block-block-10 {
    color: #333;
    font-size: 11px;
    width: 100%;
}

#block-block-10 .content div {
    float: left;
    width: 50%;
}

#block-block-10 .content div p {
    margin: 0;
}

#block-block-10 a {
    color: #333;
}

#issue_teasers {
/*    float: none;*/
    float: right;
    width: 50%;
}

#issue-cover {
    width: 50%;
    float: left;
}

#issue-cover img {
    width: 90%;
    height: auto !important;
}

#issue_teasers .issue-teaser {
    float: left;
    margin: 0;
    width: 50%;
    padding: 0px 0px 20px 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#issue_teasers .issue-teaser img {
    width: 100%;
    height: auto;
}

.block-nick {
    margin-top: 20px;
    display: none;
}

#issue_teasers .teaser-first {
    clear:both;
}

#issue_teasers .issue-teaser h3 {
    color: #000;
    font-size: 13px;
    margin: 6px 0;
    text-transform: uppercase;
}

#issue_teasers .issue-teaser h3 a {
    color: #000;
}

#issue_teasers .issue-teaser h3 a:hover {
    border-bottom: 1px dashed #000;
}

#issue_teasers .issue-teaser p {
    color: #5D626D;
    font-size: 12px;
    margin: 0;
}

#download-pdf {
    text-align: left;
    margin: 0;
    position: relative;
    width: 50%;
    float: left;
    padding-top: 20px;
}

#download-pdf a {
    width: 70%;
    display: block;
    position: relative;
}

#download-pdf a img {
    width: 100%;
    height: auto !important;
}


/* Forgot password form */
#forgot-pass-form-wrapper { width: 90%; }

#forgot-pass-form-wrapper form#forgot-password .form-item {
    width: 245px;
    float: left;
}

/* Article */
h1.small-title-top {
    color: #bebebe;
    font-size: 11px;
    display: none;
}

/*body.node-type-article .block .content table {
    width: 50% !important;
    float: left;
    margin: 0 !important;
    margin-top: 20px !important;
    border-spacing: 0px !important;
} */

body.node-type-article .block .content table td {
    background-color: transparent;
}
body.node-type-article  h2, body.node-type-article h3 {
    font-weight: bold;
    font-size: 18px;
}

body.node-type-article sup {
    line-height: 110%;
}
body.node-type-article table td img {
    margin: 10px auto;
    position: relative;
}

body.node-type-article  p {
    margin: 5px 0;
}
body.node-type-article table td li {
    list-style-type: disc;
    line-height: 20px;
    font-size: 13px;
    margin: 5px 0;
}

/* Footer */
div#block-boxes-bottom_links.grid12-12 {
    height: 25px;
    margin: 0;
    width: 100%;
}
div#footer-inner {
    border-top: 1px solid silver;
    border-bottom: 1px solid silver;
    margin: 0 12px;
    font-size: 11px;
}

#boxes-box-bottom_links { margin: 0; }
div#footer-inner .content div{
    float: left;
    /*width: 48%;*/
}

div#boxes-box-bottom_links{ width: 100%; }
div#boxes-box-bottom_links .boxes-box-content{
    line-height: 25px;
    width: 100%;
}

div#footer-inner .content div.copyright{
    float: right;
    text-align: right;
}

div#footer-inner a{ color: #333; }

div#footer-inner a:hover{ color: #274196; }

/* Search page */
#search_result_nr {
    margin: 0 0 12px 0;
}
#search_result_content {
    margin: 40px 0 0 0;
}

#search_result_content .views-row { margin: 0 0 12px 0; }

h3.search-result-title{
    margin: 0;
}

.search-result-title a{
    font-size: 14px;
    color: #000;
}

.search-result-title a:hover {
    border-bottom: 1px dashed #5d626d;
}

div.view-id-search_form div.item-list {
    background: #F2F2F2;
    float: left;
    width: 100%;
}

div.view-id-search_form div.item-list ul.pager{
    float: right;
    margin: 0;
}

div.view-id-search_form div.item-list ul li{
    font-size: 10px;
}

div.view-id-search_form div.item-list ul li.pager-current{
    color: #fff;
    background: #5D626D;
    padding: 0 4px;
}

div.view-id-search_form div.item-list ul li a{
    font-size: 10px;
    border: none;
    padding: 0 4px;
}
div.view-id-search_form div.item-list ul li a:hover{
    color: #fff;
    background: #5D626D;
}

/* COLROBOX */
#cboxLoadedContent { overflow: hidden; }
.cboxIframe {overflow:hidden;}


#frameContainer{
  margin-right: 20px!important;
}
#outerImageContainer{
  background-color: transparent!important;
  border: 1px solid #FFF;
  overflow: visible;
}
#bottomNavClose,
#bottomNavClose:hover{
  background: transparent;
  height: 15px;
  right: -18px;
  width: 15px;
}

body.page-esymmetry-search #zone-menu-wrapper {
    width: 260px;
}

body.page-esymmetry-search #section-content {
    width: 640px !important;
    float: left;
}

body.page-esymmetry-search .block--exp-search-form-page-1,
body.node-type-article .block--exp-search-form-page-1,
body.node-type-issue .block--exp-search-form-page-1 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    margin: 10px 0;
       background-color: transparent;
    background-color: rgba(255, 255, 255, 0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7ffffff,endColorstr=#7fffffff);
/*    background: rgba(255, 255, 255, 0.6);*/
}
